[Info]
Author=hiyohiyo@crystalmark.info

[Color]
LabelText=0xFFFFFF;
MeterText=0xFFFFFF;
ButtonText=0xFFFFFF;
ComboText=0xFFFFFF;
ComboBg=0x000000;
ComboTextSelected=0x000000;
ComboBgSelected=0x889B10;
EditText=0xFFFFFF;
EditBg=0x000000;

[Alpha]
ComboAlpha=242;